## omlib-planarmechanics-1.4.0-development-version 20150313

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PlanarMechanics 1.4.0 Development Version" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-planarmechanics-1.4.0-development-version 20141126-112923~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20141126-112923~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 26 Nov 2014 19:04:21 +0100

=== debian/control ===
Source: omlib-planarmechanics-1.4.0-development-version
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-planarmechanics-1.4.0-development-version
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PlanarMechanics 1.4.0 Development Version is a Modelica library
 PlanarMechanics 1.4.0 Development Version is a Modelica library

## omlib-planarmechanics-1.4.0-development-version 20150421-155011~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20150421-155011~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 21 Apr 2015 19:42:42 +0200

## omlib-planarmechanics-1.4.0-development-version 20150904-085236~git~master

=== debian/changelog ===
omlib-planarmechanics-1.4.0-development-version (20150904-085236~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 04 Sep 2015 19:04:49 +0200
